import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for PaymentMethodResponse
void main() {
  final instance = PaymentMethodResponseBuilder();
  // TODO add properties to the builder and call build()

  group(PaymentMethodResponse, () {
    // PaymentMethod method
    test('to test the property `method`', () async {
      // TODO
    });

  });
}
